# Generated by Django 3.2.14 on 2023-02-01 08:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0099_sowvendoronboardingattachments_sowvendoronboardingsetting'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='salespurchaseorderdata',
            name='opportunity_crm_id',
        ),
        migrations.AddField(
            model_name='connectwiseserviceticket',
            name='opportunity_crm_id',
            field=models.PositiveIntegerField(null=True, unique=True),
        ),
        migrations.AddField(
            model_name='connectwiseserviceticket',
            name='opportunity_name',
            field=models.CharField(blank=True, max_length=500, null=True),
        ),
    ]
